Subject: bug#48392: Guile 3.0.7 fails to build on ci.guix.gnu.org

From: Leo Famulari <[email-masked]>
Date: Wed, 12 May 2021 22:11:32 -0400

On Wed, May 12, 2021 at 09:34:15PM -0400, Leo Famulari wrote:
> Guile 3.0.7 failed to build on the build farm, during the test suite.
> 
> There's nothing to link to on ci.guix.gnu.org because Cuirass can't
> evaluate Guix without Guile.
> 
> I've attached the build log.

I logged in to berlin.gnu.org and tried building the Guile derivation
again. It failed once, then succeeded, then failed a few more times. So
there is some nondeterminism in the test suite.

At least now there is a substitute for it.